body {font-family: "Libre Franklin", Helvetica, Arial, sans-serif;line-height: 1.71429;font-weight: 400;color:#181d26; background-color: #4d4d56;}
.logotip {text-align: center;}
.crta {border-top:1px solid #000;}
.crtazgoraj {border:none;}
#navbar {text-transform: uppercase;font-weight: bold;}
#navbar a {color:#d0b861;}
.menucontainer {background-color: #4d4d56;}
.wrap-vsebina {background-color: #ededed;padding-bottom: 20px;}
.vsebina {padding-top: 20px;padding-top: 20px;}
.wrap-noga {background-color: #4e4e56;}
.podrobno {display: none;min-height: 600px;border-radius: 25px;}
.form-horizontal .control-label {text-align: left;}
.lokacija {margin-top: 30px;}
.wrap-noga {color: #fff;padding-top: 20px;padding-bottom: 20px;}
.rjava, .rjava a {color:#d0b961;}

.rjava2 {color:#d0b961;font-weight: bold;}
.btn-primary {
    color: #fff;
    background-color: #cca776;
    border:none;
}
.osnovno {display: block;}
/*.carousel-inner .item {height: 500px;} */
.carousel-control.left {
    background: none!important;
}
.carousel-control.right {
    background: none!important;
}

.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
	color: #d0b961;
}
.carousel-inner {background-color: #fff;}
.naslovna-fix {background-color: #fff;}
.osnovno {background-color: #fff;}
.podrobno {background-color: #fff;padding-top: 20px;padding-bottom: 20px;}
.item {max-height: 330px;}
.logotip img {margin-left: auto;margin-right: auto;}
.navbar-toggle {background-color:#d0b961; }
.navbar-toggle .icon-bar {
	background-color: #fff;
}
.navbar-nav {margin-left: 10px!important;}
.obrazecbg {background-color: #ededed;}
.pocisti {clear: both;}

@media screen and (min-width: 1024px) {
    .navbar-nav {
        margin-left: 110px!important;

}
.tel {display: none;}
}

@media screen and (max-width: 808px) {
    .navbar-nav {
        margin-left: 10px!important;
}
.tel {display: block;}
}
li.active {background-color: #ededed;}